## univention-policy 11.0.1-1A~5.0.0.202102031652

=== debian/changelog ===
univention-policy (11.0.1-1A~5.0.0.202102031652) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 03 Feb 2021 16:52:43 +0100

univention-policy (11.0.1-1) unstable; urgency=medium

  * Bug #52155: Migrate univention.lib.policy_result to Python 3

 -- Florian Best <best@univention.de>  Tue, 29 Sep 2020 15:11:17 +0200

univention-policy (11.0.0-2) unstable; urgency=low

  * Bug #35182: Fix univention_policy_result --help output

 -- Philipp Hahn <hahn@univention.de>  Sat, 04 Jul 2020 07:37:35 +0200

univention-policy (11.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:14 +0200

univention-policy (10.0.0-2) unstable; urgency=medium

  * Bug #49138: migrate to dh_python

 -- Florian Best <best@univention.de>  Tue, 15 Oct 2019 10:17:03 +0200

univention-policy (10.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:31 +0100

univention-policy (9.0.0-4) unstable; urgency=low

  * Bug #48030: Log connections at PROCESS level

 -- Philipp Hahn <hahn@univention.de>  Tue, 13 Nov 2018 16:07:29 +0100

univention-policy (9.0.0-3) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:23 +0100

univention-policy (9.0.0-2) unstable; urgency=medium

  * Bug #45841: ignore bashism in ltmain.sh

 -- Felix Botner <botner@univention.de>  Tue, 12 Dec 2017 12:27:10 +0100

univention-policy (9.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:52 +0100

univention-policy (8.0.0-2) unstable; urgency=medium

  * Bug #43031: Improve error logging

 -- Philipp Hahn <hahn@univention.de>  Wed, 04 Jan 2017 11:58:46 +0100

univention-policy (8.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump
  * Bug #43031: Enable TLS by default

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:23 +0200

univention-policy (7.0.2-1) unstable; urgency=low

  * Bug #41641: fixed detection of policy types in univention_policy_result

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 24 Jun 2016 14:52:32 +0200

univention-policy (7.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:02:05 +0100

univention-policy (6.0.2-8) unstable; urgency=medium

  * Bug #38663: fixedAttributes, emptyAttributes, prohibitedObjectClasses and
  	requiredObjectClass are now case insensitive compared

 -- Florian Best <best@univention.de>  Mon, 08 Jun 2015 16:19:59 +0200

univention-policy (6.0.2-7) unstable; urgency=medium

  * Bug #36255: evaluate attribute "ldapFilter" of policies

 -- Florian Best <best@univention.de>  Fri, 05 Jun 2015 17:51:47 +0200

univention-policy (6.0.2-6) unstable; urgency=low

  * fixed XS-Python-Version (Bug #35138) 

 -- Felix Botner <botner@univention.de>  Tue, 02 Sep 2014 12:14:26 +0200

univention-policy (6.0.2-5) unstable; urgency=low

  * Added multiarch support (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 18 Jun 2014 17:41:46 +0200

univention-policy (6.0.2-4) unstable; urgency=low

  * Call explicit python_support (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 18 Jun 2014 16:30:57 +0200

univention-policy (6.0.2-3) unstable; urgency=low

  * Switch to debian compat level 9 (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 18 Jun 2014 11:51:35 +0200

univention-policy (6.0.2-2) unstable; urgency=low

  * Added debian/ucslint.overrides (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 18 Jun 2014 06:29:53 +0200

univention-policy (6.0.2-1) unstable; urgency=low

  * Add univentiondebug and ldap lib to linker call (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 18 Jun 2014 06:23:15 +0200

univention-policy (6.0.1-1) unstable; urgency=low

  * Activate ucslint (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 17 Jun 2014 17:07:27 +0200

univention-policy (6.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 17 Jun 2014 17:03:24 +0200

univention-policy (5.0.9-4) unstable; urgency=low

  * reverted last commit, use FREE in
    tools/univention_policy_result.c (Bug #19428)

 -- Felix Botner <botner@univention.de>  Thu, 15 Nov 2012 11:43:50 +0100

univention-policy (5.0.9-3) unstable; urgency=low

  * fixed "double free" in lib/ldap.c (Bug #19428)

 -- Felix Botner <botner@univention.de>  Thu, 15 Nov 2012 11:28:43 +0100

univention-policy (5.0.9-2) unstable; urgency=low

  * fixed tools/univention_policy_result.c (Bug #19428) 

 -- Felix Botner <botner@univention.de>  Wed, 14 Nov 2012 10:02:40 +0100

univention-policy (5.0.9-1) unstable; urgency=low

  * also check ldap/server/addition in univention_policy_result (Bug #19428) 

 -- Felix Botner <botner@univention.de>  Thu, 01 Nov 2012 15:08:46 +0100

univention-policy (5.0.8-5) unstable; urgency=low

  * Add linking exception for Cyrus SASL and OpenSSL (Bug #26440)

 -- Moritz Mühlenhoff <muehlenhoffunivention.de>  Tue, 02 Oct 2012 14:09:00 +0200

univention-policy (5.0.8-4) unstable; urgency=low

  * univention_policy_result.c: One error-report redirected
    to stderr instead of stdout  (Bug #23189). 

 -- Juergen Kahrs <Kahrs@univention.de>  Wed, 04 Jul 2012 09:20:24 +0200

univention-policy (5.0.8-3) unstable; urgency=low

  * univention_policy_result.c: Improved error-reporting
   (Bug #23189).

 -- Juergen Kahrs <Kahrs@univention.de>  Tue, 03 Jul 2012 08:38:37 +0200

univention-policy (5.0.8-2) unstable; urgency=low

  * Options "-W" and "-p" already existed in getopt, but were not
    explained in usage() and also not implemented (Bug #23189).

