## univention-policy 11.0.1-3A~5.0.0.202111022009

=== debian/changelog ===
univention-policy (11.0.1-3A~5.0.0.202111022009) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 02 Nov 2021 20:09:35 +0100

univention-policy (11.0.1-3) unstable; urgency=medium

  * Bug #53343: Add univention.lib.policy_result.ucr_policy_result()

 -- Esteban Martinena <martinena@univention.de>  Tue, 02 Nov 2021 19:09:27 +0100

univention-policy (11.0.1-2) unstable; urgency=low

  * Bug #53943: Add possibility to select LDAP server in python_result library.

 -- Esteban Martinena <martinena@univention.de>  Thu, 07 Oct 2021 09:21:10 +0200
