## univention-policy 11.0.2-1A~5.0.0.202302031934

=== debian/changelog ===
univention-policy (11.0.2-1A~5.0.0.202302031934) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:34:54 +0100

univention-policy (11.0.2-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:35 +0100
