## univention-policy 11.0.4-1

=== debian/changelog ===
univention-policy (11.0.4-1) unstable; urgency=medium

  * Bug #57159: Respect ldap/server/port in univention-policy
  * Bug #57158: Respect directory/manager/starttls in univention-policy
  * Bug #57118 UCS 5.0-7 version bump

 -- Johannes Bornhold <johannes.bornhold.extern@univention.de>  Tue, 12 Mar 2024 20:43:31 +0100

univention-policy (11.0.3-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:21 +0100
