## univention-policy 11.0.4-2

=== debian/changelog ===
univention-policy (11.0.4-2) unstable; urgency=medium

  * Bug #57169: Revert UCR changes, they break univention-policy-result

 -- Julia Bremer <bremer@univention.de>  Thu, 21 Mar 2024 21:36:08 +0100
