=== debian/control ===
Source: univention-policy
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.5
Build-Depends:
 autoconf,
 automake,
 debhelper,
 dh-python,
 libldap2-dev,
 libsasl2-dev,
 libtool,
 libunivention-config-dev,
 libunivention-debug-dev (>= 5.0.2-1),
 python-all,
 python3-all,

Package: libunivention-policy0
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: UCS - group policy library
 This library reads group policies from LDAP.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: libunivention-policy-dev
Architecture: any
Depends:
 libldap2-dev,
 libunivention-policy0 (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
 ${python:Depends},
Replaces:
 libunivention-policy0 (<< 5),
Description: UCS - group policy library (development files)
 This package contains the header files and static library to read group
 policies from LDAP.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-policy-tools
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Provides:
 ${python3:Provides},
 ${python:Provides},
Replaces:
 python-univention-lib (<< 1.0.16-1),
Description: UCS - tool to view group policies
 This package includes the univention_policy_result tool
 that displays all group policies for a given DN.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
