## univention-policy 11.0.4-4

=== debian/changelog ===
univention-policy (11.0.4-4) unstable; urgency=medium

  * Bug #57257: Added compiler flag -fsanitize=address to
    univention-policy-result to detect as example memory leaks or overflows.

 -- Mika Westphal <westphal@univention.de>  Mon, 06 May 2024 10:06:10 +0200
