## univention-policy 12.0.6

=== debian/changelog ===
univention-policy (12.0.6) unstable; urgency=medium

  * Bug #57257: Added compiler flag -fsanitize=address to
    univention-policy-result to detect as example memory leaks or overflows.

 -- Mika Westphal <westphal@univention.de>  Mon, 06 May 2024 10:06:10 +0200

univention-policy (12.0.5) unstable; urgency=medium

  * Bug #57173: Respect ldap/server/port directory/manager/starttls in univention-policy
  * Bug #57173: null terminate password string

 -- Felix Botner <botner@univention.de>  Tue, 26 Mar 2024 14:24:54 +0100

univention-policy (12.0.4) unstable; urgency=medium

  * Bug #57159: Respect ldap/server/port in univention-policy
  * Bug #57158: Respect directory/manager/starttls in univention-policy

 -- Johannes Bornhold <johannes.bornhold.extern@univention.de>  Thu, 12 Mar 2024 20:43:31 +0100

univention-policy (12.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:35 +0100

univention-policy (12.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:18 +0100

univention-policy (12.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:40 +0100

univention-policy (11.0.4-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:52 +0100
