=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
 Build-Depends:
  autoconf,
  automake,
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  libldap2-dev,
  libsasl2-dev,
  libtool,
  libunivention-config-dev,
  libunivention-debug-dev (>= 5.0.2-1),
- python-all,
  python3-all,
 
 Package: libunivention-policy0
@@ -36,7 +35,6 @@
  libunivention-policy0 (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends},
- ${python:Depends},
 Replaces:
  libunivention-policy0 (<< 5),
 Description: UCS - group policy library (development files)
@@ -53,13 +51,9 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- ${python:Depends},
  ${shlibs:Depends},
 Provides:
  ${python3:Provides},
- ${python:Provides},
-Replaces:
- python-univention-lib (<< 1.0.16-1),
 Description: UCS - tool to view group policies
  This package includes the univention_policy_result tool
  that displays all group policies for a given DN.
