## univention-policy 13.0.6

=== debian/changelog ===
univention-policy (13.0.6) unstable; urgency=medium

  * Bug #56858: replace transitional packages

 -- Christian Castens <castens@univention.de>  Mon, 03 Jun 2024 16:00:00 +0200

univention-policy (13.0.5) unstable; urgency=medium

  * Bug #57257: Added compiler flag -fsanitize=address to
    univention-policy-result to detect as example memory leaks or overflows.

 -- Mika Westphal <westphal@univention.de>  Mon, 06 May 2024 10:06:10 +0200

univention-policy (13.0.4) unstable; urgency=medium

  * Bug #57173: Respect ldap/server/port directory/manager/starttls in univention-policy
  * Bug #57173: null terminate password string

 -- Felix Botner <botner@univention.de>  Tue, 26 Mar 2024 14:29:40 +0100

univention-policy (13.0.3) unstable; urgency=medium

  * Bug #57159: Respect ldap/server/port in univention-policy
  * Bug #57158: Respect directory/manager/starttls in univention-policy

 -- Johannes Bornhold <johannes.bornhold.extern@univention.de>  Tue, 12 Mar 2024 20:43:31 +0100

univention-policy (13.0.2) unstable; urgency=medium

  * Bug #56604: drop Python 2 compatibility

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 02:13:36 +0100

univention-policy (13.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:28 +0100
