=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 # <https://www.gnu.org/licenses/>.
 
 %:
-	dh $@ --with 'python2,python3'
+	dh $@ --with 'python3'
 
 override_dh_auto_clean:
 	dh_auto_clean
