## univention-policy 13.1.0

=== debian/changelog ===
univention-policy (13.1.0) unstable; urgency=medium

  [ Florian Best ]
  * Bug #52575: The allowed machine password length has been increased to 256 characters

  [ Christian Castens ]
  * Bug #58015 UCS 5.2-1 version bump

 -- Florian Best <best@univention.de>  Fri, 28 Mar 2025 07:33:22 +0100
