## univention-policy 13.4.0

=== debian/changelog ===
univention-policy (13.4.0) unstable; urgency=medium

  * Bug #58848: UCS 5.2-4 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 28 Nov 2025 09:30:06 +0100

univention-policy (13.3.0) UNRELEASED; urgency=medium

  * Bug #58568: UCS 5.2-3 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:26 +0200

univention-policy (13.2.0) UNRELEASED; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:55 +0200
