=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Policy
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2003-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@ --with 'python3'

override_dh_auto_clean:
	dh_auto_clean
	$(RM) Makefile.in lib/Makefile.in include/Makefile.in include/univention/Makefile.in tools/Makefile.in
	$(RM) configure
	$(RM) aclocal.m4 config.* install-sh ltmain.sh missing mkinstalldirs depcomp

override_dh_auto_configure:
	libtoolize
	aclocal
	autoconf
	automake --add-missing
	dh_auto_configure
